## mako 1.1.2+ds1

=== debian/changelog ===
mako (1.1.2+ds1-1) unstable; urgency=medium

  * New upstream release
  * Standards-version bumped to 4.5.0 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Mar 2020 12:44:41 +0100
