## mako 1.1.3+ds1

=== debian/changelog ===
mako (1.1.3+ds1-2ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Regular Expression DoS
    - debian/patches/CVE-2022-40023.patch: fix tag regexp to match quoted groups correctly
      in mako/lexer.py.
    - CVE-2022-40023

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 19 Sep 2022 07:21:25 -0300

mako (1.1.3+ds1-2) unstable; urgency=medium

  * Make sure shebang uses unversioned python3 interpreter (closes: 976767)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 22 Dec 2020 13:07:48 +0100

mako (1.1.3+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Piotr Ożarowski ]
  * New upstream release
    - builds with Sphinx 3.2 (closes: 963650)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Sep 2020 15:00:33 +0200
