=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mako
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
@@ -13,14 +14,14 @@
  python3-zzzeeksphinx <!nodoc>
 Standards-Version: 4.5.0
 Homepage: https://www.makotemplates.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/mako.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/mako
+Vcs-Git: https://salsa.debian.org/python-team/packages/mako.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mako
 
 Package: python3-mako
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Breaks: python-mako (<< 1.1.0+ds1-1)
-Replaces: python-mako (<< 1.1.0+ds1-1) 
+Replaces: python-mako (<< 1.1.0+ds1-1)
 Suggests: ${python3:Suggests}, python3-beaker, python-mako-doc <!nodoc>
 Description: fast and lightweight templating for the Python 3 platform
  Mako is a template library written in Python. It provides a familiar, non-XML
