=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	dh_installexamples -i
 	dh_link -i
 	dh_installman -i
-	dh_python3 -i
+	dh_python3 -i --shebang=/usr/bin/python3
 	dh_compress -i -X.py -X.js -Xmakotemplates.txt
 	dh_fixperms -i
 	dh_installdeb -i
