## mako 1.2.4+ds

=== debian/changelog ===
mako (1.2.4+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

  [ Carsten Schoenert ]
  * d/watch: Update to version 4, use git mode
  * d/s/options: Add options to ignore autogenerated stuff
  * d/gbp.conf: Add some basic default configuration
  * New upstream version 1.2.4+ds
  * Rebuild patch queue from patch-queue branch
    Just refreshing and renaming the existing patch, adding information
    there is no forewarding needed.
  * d/copyright: Update content
  * d/*: Running wrap-and-sort -ast
    No textual modifications, just wrap entries so the content is better
    readable.
  * d/content: Order binary packages alphabetical
  * d/u/signing-key.asc: Drop potential usage of that
    We don't do any cryptographic compairing.
  * d/rules: Switch style to dh targets
    Rewrite the completely file so it's using debhelper style make targets.
  * d/control: Use ${sphinxdoc:Depends} in Depends for -doc
  * d/python-mako-doc.links: Remove the whole file
  * d/python3-mako.README.Debian: Adding specific info
  * d/python-mako-doc.doc-base: Update containing folders
    Adjust the folder where the files and content is placed into.
  * Lintian: Override message about non existing source
  * autopkgtest: Adding a basic first test setup
  * d/README.source: Add info about source code management

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Nov 2022 16:06:47 +0100

mako (1.2.2+ds1-1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * New upstream release (Closes: #1015048).
  * Depend on python3-pkg-resources (Closes: #1010237).

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 02 Sep 2022 11:59:14 +0200

mako (1.1.3+ds1-3) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-mako-doc: Add Multi-Arch: foreign.

 -- Sandro Tosi <morph@debian.org>  Tue, 03 May 2022 23:36:54 -0400
