## mako 1.3.2

=== debian/changelog ===
mako (1.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 02 Feb 2024 14:24:50 +0100

mako (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 29 Jan 2024 13:58:13 +0100

mako (1.2.4+ds-2) unstable; urgency=medium

  * Team upload
  * d/control: Add python3-sphinxcontrib.jquery to B-D
    (Closes: #1042287)
  * d/control: Bump Standards-Version to 4.6.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 27 Jul 2023 18:15:08 +0200
