=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-paramlinks <!nodoc>,
+ python3-sphinxcontrib.jquery <!nodoc>,
  python3-zzzeeksphinx <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.makotemplates.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mako.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mako
