## mako 1.3.5

=== debian/changelog ===
mako (1.3.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1076304)

 -- Paul Gevers <elbrus@debian.org>  Sat, 13 Jul 2024 22:11:05 +0200

mako (1.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 10 Jun 2024 23:51:27 +0200
