=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-all,
  python3-changelog <!nodoc>,
  python3-markupsafe <!nocheck>,
- python3-mock <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
