## mako 1.3.6

=== debian/changelog ===
mako (1.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 08 Nov 2024 17:10:04 +0100
