## mako 1.3.8

=== debian/changelog ===
mako (1.3.8-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083472)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 21:28:53 +0100

mako (1.3.8-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Jan 2025 16:07:52 +0100
