=== debian/control ===
--- 
+++ 
@@ -43,7 +43,6 @@
 Package: python3-mako
 Architecture: all
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
