## mako 1.3.9

=== debian/changelog ===
mako (1.3.9-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.2, no changes needed.

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Apr 2025 15:11:52 +0200
