## mako 1.3.10

=== debian/changelog ===
mako (1.3.10-1) experimental; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-mako-doc: Add Multi-Arch: foreign.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release:
    - using github tarball instead of pypi, fixed debian/watch file to use
      mode=git and git tag.
    - d/copyright: removed Files-Excluded: (not useful anymore).
  * Ran wrap-and-sort -bastk.
  * Moved python3-all and python3-setuptools to Build-Depends: instead of
    Build-Depends-Indep:.
  * Switch d/rules to dh auto-sequencer.
  * Standards-Version: 4.7.2.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 09:14:27 +0200
