=== debian/control ===
--- 
+++ 
@@ -7,38 +7,24 @@
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  dh-python,
+ python3-all,
+ pybuild-plugin-pyproject,
+ python3-setuptools,
 Build-Depends-Indep:
- python3-all,
  python3-changelog <!nodoc>,
  python3-markupsafe <!nocheck>,
+ python3-mock <!nocheck>,
  python3-pytest <!nocheck>,
- python3-setuptools,
+ python3-pytest-xdist <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-paramlinks <!nodoc>,
- python3-sphinxcontrib.jquery <!nodoc>,
  python3-zzzeeksphinx <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.makotemplates.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mako.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mako
-
-Package: python-mako-doc
-Section: doc
-Build-Profiles: <!nodoc>
-Architecture: all
-Depends:
- ${misc:Depends},
- ${sphinxdoc:Depends},
-Suggests:
- python3-mako,
-Multi-Arch: foreign
-Description: documentation for the Mako Python library
- Mako is a template library written in Python.
- .
- This package contains the documentation for Mako in HTML and
- reStructuredText formats.
 
 Package: python3-mako
 Architecture: all
@@ -62,3 +48,21 @@
  componentized layout and inheritance to produce one of the most
  straightforward and flexible models available, while also maintaining close
  ties to Python calling and scoping semantics.
+
+Package: python-mako-doc
+Section: doc
+Build-Profiles: <!nodoc>
+Architecture: all
+Depends:
+ libjs-jquery,
+ libjs-underscore,
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Suggests:
+ python3-mako,
+Multi-Arch: foreign
+Description: documentation for the Mako Python library
+ Mako is a template library written in Python.
+ .
+ This package contains the documentation for Mako in HTML and
+ reStructuredText formats.
