=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	rm -f build-*
	rm -rf build
	find . -name '*\.py[co]' -delete
	rm -rf .pytest_cache
	rm -rf Mako.egg-info

%:
	dh  $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	sphinx-build -N -q -E -b html doc/build debian/python-mako-doc/usr/share/doc/python-mako-doc/html/
	rm -rf debian/python-mako-doc/usr/share/doc/python-mako-doc/html/.doctrees
	rm -rf debian/python-mako-doc/usr/share/doc/python3-mako debian/python-mako-doc/usr/share/doc/python-mako
	dh_sphinxdoc
endif

override_dh_auto_install:
	dh_auto_install
	set -e ; set -x ; for i in $$(py3versions -vr 2>/dev/null) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-mako ; \
		PYTHONPATH=$(CURDIR)/debian/python3-mako/usr/lib/python3/dist-packages  python$$i -m pytest -v -n auto test -k 'not test_basic and not test_custom_writer'; \
	done

override_dh_auto_test:
	echo "Do not test now."

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
