=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/;s/^2012/0.0.0/;s/_/\./" \
https://github.com/sqlalchemy/mako refs/tags/rel_(\d[brc\d\._]+)
